@charset "utf-8";

body{background:url('http://www.fj.xinhuanet.com/zt/2017zyshz/images/titu.jpg?4') no-repeat  center 40px #fff;}
a:hover{color:#ff9724 !important;}

.W{width:1200px;}

.content{width:1200px;margin:770px auto 0 auto;background:#fff;}


.Disp{width:1200px;height:528px;position:relative;background: url('http://www.fj.xinhuanet.com/zt/2017zyshz/images/bg01.png?1') no-repeat 0 0px;}
.Disp dt{height:24px;font-family:'微软雅黑';width:910px;padding:0 0 0px 0px;margin:0 0 0 55px;}
.Disp dt a{height:24px;font-size:24px;display:inline-block;line-height:24px;margin:5px 25px 0 0;color:#fff;text-align:center;background:#91400a;padding:20px 30px;}
.Disp dt .CM{display:inline-block;color:#fff !important;font-family:'微软雅黑';width:130x;height:24px;background:#eb593e;font-size:24px;line-height:24px;text-align:center;}
.Disp dd{display:none;width:910px;height:430px;margin:100px 0 0 55px;overflow:hidden;}
.Disp dd p{font-size: 20px;line-height:30px;width:910px;font-family:'微软雅黑';text-indent:2em;color:#5a5a5a;}

.dh01{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017zyshz/images/dh01.jpg') no-repeat center 0;height:37px;display:block;margin:50px auto 30px auto;}
.dh02{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017zyshz/images/dh02.jpg') no-repeat center 0;height:37px;display:block;margin:50px auto 30px auto;}

.tw00{width:1230px;}
.tw01{width:283px;height:328px;margin:20px 20px 0 0;border:1px solid #d7e0e7;float:left;}
.tw01 img{width:285px;height:210px;display:block;}
.tw01 h2{font-size:18px;line-height:24px;height:48px;padding:10px 20px 0 20px;width:245px;overflow:hidden;font-family:'微软雅黑';}
.tw01 h2 a{}

.tp{width:90px;height:35px;background:url('http://www.fj.xinhuanet.com/zt/2016shgpzy/images/tp01.jpg') no-repeat 0 0;display:inline-block;margin:10px 0 0 20px;cursor:pointer}
.ps{position: relative;right:0;width:90px;height:35px;display:block;font-size: 20px;line-height:35px;top:-35px;left:180px;color:#ea2700;font-weight:bold;text-align:right;}

.tw02{width:1215px;}
.tw03{width:226px;height:283px;margin:20px 15px 0 0;border:1px solid #d7e0e7;float:left;}
.tw03 img{width:226px;height:170px;display:block;}
.tw03 h2{font-size:18px;line-height:24px;height:48px;padding:10px 10px 0 10px;width:206px;overflow:hidden;font-family:'微软雅黑';}
.tw03 h2 a{}

.tp01{width:90px;height:35px;background:url('http://www.fj.xinhuanet.com/zt/2016shgpzy/images/tp01.jpg') no-repeat 0 0;display:block;margin:10px 0 0 10px;}
.ps01{position: relative;right:0;width:90px;height:35px;display:block;font-size: 20px;line-height:35px;top:-35px;left:130px;color:#ea2700;font-weight:bold;}

.footer{color:#000;background:#fff;text-align:center;height:110px;font-size:12px !important;padding-top:35px;clear:both;position:relative;width:100%;border-top:60px solid #fff;}
.footer a{color:#000 !important;font-size:12px;}
.footer p{text-indent:0;font-size:12px;padding:0;}